Cài đặt ứng dụng của chúng tôi 🪄 nhấp vào biểu tượng ở góc trên bên phải của thanh địa chỉ.

Điểm ảnh

GET https://digily.link/api/pixels/
curl --request GET \
--url 'https://digily.link/api/pixels/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
search Tùy chọn Chuỗi Chuỗi tìm kiếm.
search_by Tùy chọn Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị được phép là: name , pixel.
type Tùy chọn Chuỗi Giá trị được phép: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
order_by Tùy chọn Chuỗi Trường nào để sắp xếp kết quả theo. Các giá trị được cho phép là: pixel_id , datetime , last_datetime , name.
order_type Tùy chọn Chuỗi Thứ tự của các kết quả. Các giá trị được phép là: ASC cho thứ tự tăng dần, và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang mà bạn muốn lấy kết quả từ đó. Mặc định là 1.
results_per_page Tùy chọn Số nguyên Bạn muốn bao nhiêu kết quả trên mỗi trang. Các giá trị được phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "type": "facebook",
            "name": "Fb Ads",
            "pixel": "1234567",
            "last_datetime": null,
            "datetime": "2026-03-20 23:15:38",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://digily.link/api/pixels?page=1",
        "last": "https://digily.link/api/pixels?page=1",
        "next": null,
        "prev": null,
        "self": "https://digily.link/api/pixels?page=1"
    }
}
GET https://digily.link/api/pixels/{pixel_id}
curl --request GET \
--url 'https://digily.link/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "type": "facebook",
        "name": "Fb Ads",
        "pixel": "1234567",
        "last_datetime": null,
        "datetime": "2026-03-20 23:15:38",
    }
}
POST https://digily.link/api/pixels
Tham số Chi tiết Mô tả
type Bắt buộc Chuỗi Giá trị được phép: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Bắt buộc Chuỗi -
pixel Bắt buộc Chuỗi -
curl --request POST \
--url 'https://digily.link/api/pixels' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'type=facebook' \
--form 'name=Facebook' \
--form 'pixel=12345678' \
{
    "data": {
        "id": 1
    }
}
POST https://digily.link/api/pixels/{pixel_id}
Tham số Chi tiết Mô tả
type Tùy chọn Chuỗi Giá trị được phép: facebook , google_analytics , google_tag_manager , linkedin , pinterest , twitter , quora , tiktok , snapchat
name Tùy chọn Chuỗi -
pixel Tùy chọn Chuỗi -
curl --request POST \
--url 'https://digily.link/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Facebook New Name' \
{
    "data": {
        "id": 1
    }
}
DELETE https://digily.link/api/pixels/{pixel_id}
curl --request DELETE \
--url 'https://digily.link/api/pixels/{pixel_id}' \
--header 'Authorization: Bearer {api_key}' \